<h1 align="center">TrollStore-IPAs</h1>

<p align="center"><strong>A collection from many different sources, for TrollStore!</strong></p>

<p align="center">
  <img src="https://img.shields.io/badge/Platform-iOS%2012%2B%20%7C%20iPadOS%2014%2B-blue?logo=apple&logoColor=white" alt="Platform Badge">
</p>

<p align="center">
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/releases/latest"><img src="https://img.shields.io/github/v/release/swaggyP36000/TrollStore-IPAs?color=%232ea44f&label=Latest%20Release" alt="Latest Release Badge"></a>
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/releases/latest"><img src="https://img.shields.io/github/downloads/swaggyP36000/TrollStore-IPAs/latest/total?color=%23007BFF&label=Downloads%20(Latest%20Release)" alt="Downloads (Latest Release) Badge"></a>
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/releases"><img src="https://img.shields.io/github/downloads/swaggyP36000/TrollStore-IPAs/total?color=%23007BFF&label=Total%20Downloads" alt="Total Downloads Badge"></a>
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/commit"><img src="https://img.shields.io/github/last-commit/swaggyP36000/TrollStore-IPAs?color=%23007BFF&label=Last%20Commit" alt="Last Commit Badge"></a>
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/issues"><img src="https://img.shields.io/github/issues-raw/swaggyP36000/TrollStore-IPAs?color=%23007BFF&label=Issues" alt="Issues Badge"></a>
</p>

<p align="center">
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/stargazers"><img src="https://img.shields.io/github/stars/swaggyP36000/TrollStore-IPAs?color=%23007BFF&label=Stars" alt="Stars Badge"></a>
    <a href="https://github.com/swaggyP36000/TrollStore-IPAs/network/members"><img src="https://img.shields.io/github/forks/swaggyP36000/TrollStore-IPAs?color=%23007BFF&label=Forks" alt="Forks Badge"></a>
</p>

<h2 align="center">Add source to ESign/AltStore/SideStore:(https://raw.githubusercontent.com/swaggyP36000/TrollStore-IPAs/main/apps.json)</h2>

*Huge thanks to [hieuddo](https://github.com/hieuddo) for their effort to get this up and running. There are still a few issues I've noticed with how the repo is updated. While this is a good companion to have, following up with this repo itself is currently the best way to catch up on all IPA releases.*

All files can be found in Releases, either by Ctrl + F searching, or looking at the table to see what date the latest version of an app was released, and finding the corresponding release with a matching date

Releases are made by the day - new day, new release. I make a release one day and edit it throughout the day with new or updated IPAs until the day ends, and then create a new release post by the day and just modify it. This keeps notification spam to a minimum but will mean you might want to wait until the day ends to go through a release to make sure all files are final, since I may make changes throughout the day. Everything is done in the CEST time zone


## Announcements

### **(11-28-2023):** Future of "TrollStore-IPAs" 
Following the successful deployment of **[TrollStore 2](https://github.com/opa334/TrollStore)**, a comprehensive update for this repository is presently underway. This process represents a commitment to maintaining and enhancing the quality of the apps.

The current enhancement phase involves an review and re-testing of every application encapsulated within the repo. Each application's status will be examined and revised based on the results of my tests. This could ensure the repository remains updated with the most accurate and reliable information.

As a recent adopter of TrollStore, I can now extend my support for this environment and this strategic move is anticipated to significantly enhance the reliability and accuracy of the IPAs contained within the repository.

Looking ahead, the use of TrollStore presents (for me) an possible inclusion of additional applications in the future. (Including a potential reintroduction of games)

TrollStore will greatly facilitate the individual testing and integration of these applications, ensuring a diverse and high-quality selection of applications is delivered.

---
**(11-10-2023):** All games have been removed to focus solely on applications.

## Emoji Guide for App Selection *(Status)*

In this repository, you'll find various apps and tweaks that may serve similar purposes. To help you choose the right one, I've added emojis to indicate the status of each app: *(May be subject to change over time.)*

- :white_check_mark: Indicates that an app is working or up-to-date.

- :x: Indicates that an app is either discontinued or not working.

- :warning: Indicates that an app is outdated but still functional.

- :no_entry_sign: Indicates that an app is not Trollstore compatible, and support will not be provided.

- :thumbsup: Indicates that an app or tweak is considered better than another one from the repo. (Example: Paperback > Aidoku)

- :bulb: Indicates that an app contains a hand-made tutorial. (Linked in its description)

- :grey_question: Indicates that the app's original source is inaccessible or has not been tested and its functionality is uncertain.

These emojis should assist you in making informed decisions when selecting apps or tweaks from this repository. Please consider the provided emoji guidance when choosing the right application for your needs.

## Additional Information

- **Crediting Contributions:** Ensuring proper recognition of the hard work put in by the respective maintainers is of utmost importance. It's crucial to acknowledge that I gather and update all the IPAs I have in one central location. This process is carried out with immense respect for the creators, emphasizing that credits are obligatory and placed at the forefront because they reflect the dedication and effort invested by these individuals.

- **TrollStore Apps Compatibility:** In order to clarify, the presence of the term "TrollStore" in the title may lead some individuals to assume that all the applications listed herein are exclusively compatible with TrollStore. This, however, is not the case. Many of the apps featured on this list can indeed function seamlessly when sideloaded. **Edit: As of 28.11, I can offer support for TrollStore. However, in the event of any compatibility issues arising with an application within this environment, I will use alternative methods such as ESign or Sideloadly. My commitment remains steadfast towards delivering a seamless user experience, and I am willing to utilize the required tools and platforms to ensure this outcome.**

- **Reporting Issues:** When opening issues, it's imperative to include details about your device specifications and the versions of the apps you are using. This information is necessary for diagnosing and resolving issues in an effective manner. Without it, identifying the root causes of the problems you encounter can be a challenging task. Please note, however, that **issues that are [duplicates](https://github.com/swaggyP36000/TrollStore-IPAs/issues/84) of existing ones or those filed [without a description](https://github.com/swaggyP36000/TrollStore-IPAs/issues/88) (invalid) will be immediately marked as completed and closed, so ensure your report is both unique and detailed**.

- **Version Column:** The version column in this repository may vary. Sometimes, it will display the base version of the app, and in other cases, it may show a combination of the tweak version and the app version (e.g., [tweak version]-[app version]). Please note that this format is subject to change for each app and update, depending on the developer's or maintainer's preferences.
  
-  **Reposters Notice:** If you intend to download IPA files from sources other than this repository, it's important to note that there is an ongoing problem with Telegram channels, websites, and individuals stealing, reposting, and claiming the work of others as their own. These reposters often remove original credits and add their own channel icons or signatures. To ensure the safety and integrity of the content, this repository will list parties that engage in such practices. Users are encouraged to be cautious and support original creators and maintainers. Expect regular updates to this list, as it is subject to change.

   ### Known reposters: *(12-03-2023)*
   
    | Reposter* | Original Tweak/Maintainer |
    |:---------|---------------------------|
    | [KAMO HACkS](https://t.me/kamohacks) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [iOSGods!](https://iosgods.com/) |
    | [AppleFavour iPA Library](https://t.me/iparsiv) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) |
    | [iOS_MATRIX](https://t.me/iOS_MATRIX) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/) / [iOSGods!](https://iosgods.com/) / [iStorePlus تحديثات](https://t.me/iStoreplus) / [LazyShop](https://lazyshop.app/) |
    | [IPA Fire](https://t.me/ipafire) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/) |
    | [Panda Helper](https://pandahelp.vip/) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/) / [iOSGods!](https://iosgods.com/) |
    | [AppValley VIP](https://signulous.app-valley.vip/) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/) / [iOSGods!](https://iosgods.com/) |
    | [DVC iPA](https://t.me/dvcipaios) **(UNSAFE)** | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [HertzSign iPA Library](https://t.me/HertzSign) |
    | [WuXu1](https://github.com/WuXu1/WuXu1.github.io/)→ [AppDB](https://appdb.to/) | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [Kanji's discord](https://discord.gg/iotatweak) / [Haidar_Phantom](https://iosgods.com/topic/171723-ytkillerplus_v18229_2214-cracked/) / [CyPwn IPA Library](https://ipa.cypwn.xyz) |
    | [Da StashSpot 2.0](https://t.me/DaStashSpot) **(UNSAFE)**| [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/) / [BandarHL](https://github.com/BandarHL/BHTikTok) / [dayanch96](https://github.com/dayanch96/BHTikTok) / [ipalibrary.me](https://ipalibrary.me) / [DPixel](https://t.me/dpixel) / [iOSGods!](https://iosgods.com/) |
    | [Тик ток мод на айфон](https://t.me/vvveco) / [Makarr iOS TikTok mod на iPhone](https://t.me/MakarrIOS)| [iStorePlus تحديثات](https://t.me/iStoreplus) / [LazyShop](https://lazyshop.app/) / [DzMoha 𝕏](https://twitter.com/contact_nadhir) / [BandarHL](https://github.com/BandarHL/BHTikTok) / [dayanch96](https://github.com/dayanch96/BHTikTok) |
    | [IPA Free](https://t.me/IPA_FREE_RAK) | [iOSGods!](https://iosgods.com/) / [ipalibrary.me](https://ipalibrary.me) |
    | [TrollStore AppsUpdates](https://t.me/TrollStoreApps) | [nowesr1](https://twitter.com/nowesr1) |
    | [Zappfree](https://zappfree.com/ipa-library/)→ [TweakHome: Website](https://tweakhome.app/) **(UNSAFE)**| [iOSGods!](https://iosgods.com/) |
    | [TweakHome: Telegram channel](https://t.me/tweakhomeapps) **(UNSAFE)**| [iOSGods!](https://iosgods.com/) |
    | [iexmo](https://iexmo.com/ipastore/) | **([ipalibrary.me](https://ipalibrary.me)** + **[TrollStore-IPAs](https://github.com/swaggyP36000/TrollStore-IPAs)) Cloner** |

   *Reposters **are not** automatically **unsafe or malicious** (unless specified); they may simply **fail to provide proper credits to the original creators**. While this practice is discouraged, **it doesn't necessarily imply malicious intent**.

Everything you can currently find in this repo:
| App Name | Description | Version | Source/Maintainer | Last Updated | Status |
|:---------|:-----------:|:-------:|:-----------------:|:------------:|:-------|
| Aidoku | Webtoon/manga browser | 0.6.6 | [Aidoku](https://github.com/Aidoku/Aidoku) | 11-28-2023 | :white_check_mark: |
| AI Chat | Yet another AI thing, bunch of different assistants, including poet, comedian, interviewer, poet, etc. *p.s. you can trick this one into giving you info about stuff it normally shouldn't, if you can word it the right way ;)* | 1.02 | [Manpreet Singh @thisismanpreeets](https://t.me/AppleTesters) | 06-25-2023 | :x: |
| AI Chatbot Genie Pro | I found that AI Chat Smith did not meet my expectations in terms of performance. Therefore, I am uploading "Genie - AI Chatbot", as this application appears to be more promising than the one below. [Full app description here](https://apps.apple.com/us/app/genie-ai-chatbot/id1658377526) | 5.5.0 | [ipalibrary.me](https://ipalibrary.me) | 11-30-2023 | :white_check_mark: :thumbsup: |
| AI ChatGP | Introducing yet another "ChatGPT-4" assistant, which holds promise for intriguing features. However, it is likely that its performance might fall short of Chat Genie (App above). Further testing is warranted to determine its efficacy accurately. | 2.252 | [DPixel](https://t.me/dpixel) | 11-30-2023 | :white_check_mark: |
| AI Chat Smith Premium | A UI for ChatGPT/GPT-4, has a some different AI assistants, including email writer, comedian, plagiarism checker, etc. [Full app description here](https://apps.apple.com/fj/app/ai-chatbot-ai-chat-smith-4/id1559479889) | 6.3.2 | [تطبيقات IPA 🌙](https://t.me/ipa_crack) / [AppleFavour iPA Library](https://t.me/iparsiv) / [DPixel](https://t.me/dpixel) | 11-30-2023 | :white_check_mark: |
| AI Enlarger Pro | **Injected with SatellaJailed**. After extensive testing of various AI upscaler iOS applications, I'm confident that [AI Enlarger](https://apps.apple.com/us/app/ai-enlarger-for-photo-anime/id1487300354) provides the best possible results when it comes to upscaling **anime** images. Whether you're looking to enhance the resolution of your photos or enlarge low-quality images, I think AI Enlarger has got you covered. | 2.8.0 | [Paisseon](https://github.com/Paisseon/SatellaJailed) / [ArianaMinajj](https://github.com/ArianaMinajj) | 11-30-2023 | :white_check_mark: :thumbsup: |
| AirTroller | *Since spammers like this are popular, and I already expect multiple people to ask me this question, no, this will not work if you sideload it. You need to install via TrollStore. There is a fork for iOS 12 users [here](https://github.com/haxi0/AirTroller12).* That being said, enjoy the reincarnation of TrollDrop! | 1.1.1 | [sourcelocation](https://github.com/sourcelocation/AirTroller) | 11-27-2022 | :white_check_mark: |
| Anime Now! | Anime streaming app. Currently supports streaming from GoGoAnime (sub & dub) and Zoro (dub only) | 1.0.0b3 | [ErrorErrorError](https://github.com/ErrorErrorError/anime-now) | 03-11-2023 | :x: |
| Anonycord | Background anonymous video recording. Similar functionality to [SneakyCam by SparkDev](https://www.sparkdev.me/package/com.spark.sneakycam) | 1.2 | [c22dev](https://github.com/c22dev/Anonycord) | 01-31-2023 | :white_check_mark: |
| Antoine | *This app is TrollStore-only.* An OSLog UI for iOS & iPadOS devices, Antoine allows you to view System Logs in real time, with the ability to filter logs by process, message, type, etc, as well additional stream options | 1.3 | [SerenaKit](https://github.com/SerenaKit/Antoine) | 09-19-2023 | :white_check_mark: |
| Any Video Saver | [Any Video Saver](https://apps.apple.com/tr/app/any-video-saver/id1553745971), with premium enabled. Use the same tutorial linked in Ketsu's description to restore premium, using `au.com.topapps.ym8.adbk` in releases | 3.4.1 | [DPixel](https://t.me/dpixel) | 12-22-2022 | :warning: |
| ApolloICAI | Apollo v1.15.11 + Apollo-ImprovedCustomApi v1.0.5, resolves any issues with Imgur loading that may have been caused by other tweaks. *Note: I added this app upon request but I'm not familiar with its usage at all so if you come across any issues with the app, I won't be able to provide assistance.* | 1.15.11-1.0.5 | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [JeffreyCA](https://github.com/JeffreyCA/Apollo-ImprovedCustomApi) | 12-03-2023 | :white_check_mark: :grey_question: |
| AppAddict | An app library matching AppDB's catalog | 1.0 | N/A | 10-23-2022 | :warning: :grey_question: |
| AppCake 6 | iOS app for iPhoneCake. Older UI, but more search results | 6.1.3 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 12-01-2022 | :white_check_mark: |
| AppCake 7 | iOS app for iPhoneCake, Newer UI, supports dark mode, slightly more user-friendly, less search results than AppCake 6 | 7.2.2 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 12-01-2022 | :white_check_mark: |
| AppDump 2 | **Exclusively compatible with Trollstore 2**. Through testing, it has demonstrated its ability to **successfully decrypt IPA files sourced from the App Store**. (Note that to initiate the decryption process, it is imperative to open the desired app at least once. Additionally, Filza might be needed to locate the decrypted file.) | 1.2 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-30-2023 | :white_check_mark: :thumbsup: |
| AppIndex | *This app is TrollStore-only.* An applications manager for iPhones! Allows viewing and copying a variety of app details, including entitlements, entitlements, bundleID, etc. Also allows creating backups and exporting apps as .ipa files, good if you're trying to share apps with others | 1.0 | [SerenaKit](https://github.com/SerenaKit/AppIndex) | 04-04-2023 | :white_check_mark: |
| Apps Manager | **Not cracked**. Apps Manager, for TrollStore! Create/restore backups, wipe data, etc, without a jailbreak | 1.8.4 | [TigiSoftware](https://www.tigisoftware.com/default/?p=435) / [CyPwn IPA Library](https://ipa.cypwn.xyz) | 12-01-2023 | :white_check_mark: |
| AppStore++ | CokePokes' AppStore++ for TrollStore! Upgrade/downgrade App Store apps | 1.0.3-2 | [CokePokes](https://github.com/CokePokes/AppStorePlus-TrollStore) | 01-29-2023 | :white_check_mark: |
| AsTools | *I can only verify that this works with TrollStore. Also, the entire app is in Chinese.* Chinese app store, lets you download and install apps such as Douyin (Chinese TikTok), *as if they were from the App Store*. No certificates, no Apple ID, none of that. It just installs, and it works | 2.1.7 | N/A | 12-11-2022 | :x: |
| Bear Pro | [Bear Notes](https://apps.apple.com/us/app/bear-markdown-notes/id1091189122?mt=12), with pro features unlocked. *If you already use Bear Notes from the App Store, back up your notes before force installing this with TrollStore* | 2.0.17 | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [Strejda603](https://repo.danielpitra.cz/) / [HertzSign iPA Library](https://t.me/HertzSign) | 12-03-2023 | :white_check_mark: |
| BeReal Bea | BeReal, injected with the tweak Bea. Same as Unblur with more features, [full tweak description here](https://havoc.app/package/bea) | 1.3.3-1.18.0 | [yandevelop](https://github.com/yandevelop/Bea) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 12-03-2023 | :white_check_mark: :thumbsup: |
| BeReal Unblur | BeReal, injected with the tweak BeRealUnblur | 0.36.0 | [u/LOST_iPhone_btw](https://www.reddit.com/r/sideloaded/comments/ypwu9z/release_bereal_with_berealunblur/) / [iPAWiND](https://t.me/iPAWiND) | 03-29-2023 | :x: |
| BHX | Twitter, with added features such as custom fonts, video saving, no ads, tabs customization, and more! | 10.18-4.0 | [BandarHL](https://github.com/BandarHL/BHTwitter) / [AppDB](https://appdb.to/app/cydia/333903828) / [Manpreet Singh @thisismanpreeets](https://t.me/AppleTesters) / [DPixel](https://t.me/dpixel) / [CydiaAbdullah](https://t.me/CAbdullahiPA) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [TrollStore AppsUpdates](https://t.me/TrollStoreApps) | 11-28-2023 | :white_check_mark: :thumbsup: |
| BHTwitter14 | *For the last iOS 14 compatible version of BHTwitter, grab it from the 02-14-2023 release. Or, use this version*  - newer BHTwitter injected to Twitter v9.44 for iOS 14 users | 9.3.1-9.44 | N/A | 03-14-2023 | :warning: |
| BHTikTok Plus | This is possibly the finest TikTok enhancement currently available before BHTikTokLRD : Featuring a completely revamped user interface, enhanced stability, works if sideloaded, etc. For additional information, visit dayanch96's GitHub repository. | dayanch96 : 2.3-32.3.0 / BandarHL : 0.0.1-30.8.0 | [BandarHL](https://github.com/BandarHL/BHTikTok) / [dayanch96](https://github.com/dayanch96/BHTikTok) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [mbs0ft](https://github.com/mbs0ft) | dayanch96 : 11-28-2023 / BandarHL : 08-19-2023 | :white_check_mark: :thumbsup: |
| BHTikTokLRD | This is arguably the most complete mod for TikTok, bundling both BHTikTok and TikTokLRD v3.0 in the same app. See the descriptions of these separate apps for more info | 30.3.0 | [m7](https://twitter.com/oiM7mdz_) | 07-14-2023 | :x: :warning: |
| BlackHole | Music player with a very nice UI that streams from YouTube Music. Supports downloading, playlist creation, playlist imports, app backups, etc. | 1.15.9 | [Sangwan5688](https://github.com/Sangwan5688/BlackHole) | 09-23-2023 | :white_check_mark: |
| Bundlr | App to quickly search up and copy bundleID's from App Store apps | 1.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-22-2022 | :white_check_mark: |
| Carrot Weather | **Injected with Ultra**. This might be the best weather app for iPhone, as it provides current, hourly, and 7-day forecasts laced with sarcastic humor to lighten even the gloomiest outlook. Infographics present useful information within easy reach, while more detailed meteorological data becomes accessible as you tap and swipe. You can even customize Carrot's sense of humor to be friendly, snarky, or dark, allowing you to adjust the level of political content in the AI's jokes. **Note: Widgets are not working**. | 5.12.9 | [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) | 11-28-2023 | :white_check_mark: :thumbsup: |
| CarTube | YouTube for CarPlay, without a jailbreak. Features include no ads, skip sponsored segments via SponsorBlock, some system integrations, etc | 1.3 | [Avangelista](https://github.com/Avangelista/CarTube) | 01-23-2023 | :white_check_mark: |
| Cinmana Box | Yet another movies streamer, hacked for no ads. *This one is very hit-and-miss, some shows/movies may not play at all.* [Full app description here](https://apps.apple.com/au/app/cinmana-movies-tv-shows/id6446767920) | 2.0 | [DPixel](https://t.me/dpixel) | 04-17-2023 | :warning: |
| Cine Mate | Yet another remake of HDO Play, with ads removed. [Full app description here](https://apps.apple.com/us/app/cin%C3%A9-mate/id1670591599) | 1.1 | [DPixel](https://t.me/dpixel) | 02-24-2023 | :x: |
| Clip | Clipboard manager for iOS | 1.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 10-17-2022 | :white_check_mark: |
| Cowabunga | *If you're using a device with a home button, [please read this](https://www.reddit.com/r/Trollstore/comments/10lr0qq/important_psa_for_cowabunga_users_with_home/).* A Jailed toolbox application for iOS 14.0-16.1.2 using [CVE-2022-46689](https://support.apple.com/en-us/HT213530). *Changes are permanent on iOS 14-14.8.1, use at your own risk* | 10.3.2 | [leminlimez](https://github.com/leminlimez/Cowabunga) | 06-04-2023 | :white_check_mark: |
| Crunchyroll | The app, in its unaltered form—no tweaks, no cracks, no ad-block, simply a decrypted Crunchyroll app. It seems that the app isn't accessible in some countries, and a request prompted its inclusion. Since it functions (again) when decrypted with TrollStore 2, I decided to include it (back) in this list. | 4.40.0 | N/A | 12-01-2023 | :white_check_mark: |
| CyPwn Store | App to browse the CyPwn IPA Library, regular and TrollStore | 7.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 06-25-2023 | :white_check_mark: |
| DebToIPA | App that converts .deb files into IPA files, *given that the deb is actually an application with a GUI*. Examples include Filza, Apps Manager, Sonic, etc. | 1.1.1 | [sourcelocation](https://github.com/sourcelocation/DebToIPA) / [AppDB](https://appdb.to/app/cydia/1900001002) | 08-12-2023 | :white_check_mark: |
| Delta | Emulator for GBA, N64, and NDS | 1.4rc | [AltStore Official](https://altsource.by.lao.sb/browse/?source=https%3A%2F%2Fapps.altstore.io&bundleId=com.rileytestut.Delta.Beta) | 09-23-2023 | :white_check_mark: |
| DirtyCowApp | An all-in-one app for tweaks for iOS 15-16.1.2 | 1.1.1 | [mineek](https://github.com/mineek/dirtycowapp) / [AppDB](https://appdb.to/app/cydia/1900001062) | 08-12-2023 | :white_check_mark: |
| DoorDash | DoorDash app (ordering one, not Dasher), decrypted for iOS 14 users who can't get it from the App Store (thanks for the loopholes we gotta put ourselves through, Apple) | 4.112.2 | N/A | 04-13-2023 | :warning: |
| DoorDash - Dasher | Dasher app (the delivery one), decrypted for iOS 14 users who can't get it from the App Store | 2.263.0 | N/A | 04-13-2023 | :warning: |
| DLTikTok | *Licensing only works properly when installed via TrollStore. Otherwise you will see an "unlicensed version" error in DLTikTok's settings.* TikTok, enhanced with features including no-watermark video saving, clear UI mode, no ads, etc. | 32.1.0 | [AppDB](https://appdb.to/app/cydia/1900000911) / [CydiaAbdullah](https://t.me/CAbdullahiPA) / [KZStore](https://kzstore.net/)* / [nowesr1](https://twitter.com/nowesr1) | 11-18-2023 | :white_check_mark: |
| DLTikTokLRD | *There is a chance this only works properly via TrollStore, otherwise you may run into the "unlicesned" error in the DLTikTok settings.* TikTok injected with *both* DLTikTok and TikTokLRD! Saving slideshow images without a watermark is broken. DLTikTok needs an update for this for newer versions of TikTok. For now, use the [TikPhoto shortcut](https://routinehub.co/shortcut/12002/) to save them without a watermark | 29.0.0 | [تطبيقات IPA 🌙](https://t.me/ipa_crack) / [MeemNon](https://twitter.com/MeemNon) | 04-13-2023 | :x: |
| DLTwitter | *EOL for iOS 14.x. I will no longer be able to test new IPAs. For the last iOS 14 compatible version of BHTwitter, grab it from the 02-11-2023 release.* Kinda like DLTikTok, for Twitter. Features include downloading videos, confirm follows & likes/unlikes, disabling typing indicator in DMs, browsing accounts that blocked you, remove ads, etc. *Update this from other sources at your own risk, it's a pain in the ass to get it working if a newer version gives you the "unlicensed" error. I test these IPAs myself before uploading* | 10.16 | [CydiaAbdullah](https://t.me/CAbdullahiPA) / [IPA Fire](https://t.me/ipafiregrp) / [FayezUpdates](https://t.me/fayezupdatespublic) / [nowesr1](https://twitter.com/nowesr1) | 11-18-2023 | :white_check_mark: |
| DPixelGPT | ChatGPT, without some of the UI glitches in the one I posted earlier, with a slightly more up-to-date ChatGPT. Create your own account. You only get a limited number of questions per hour, so using one account between multiple people will just be an inconvenience | 1.0 | [DPixel](https://t.me/dpixel) | 12-29-2022 | :x: |
| Drama Flix | Movie app, same as HDO Play but also slightly updated | 1.1.0 | N/A | 01-03-2023 | :warning: :grey_question: |
| Dramas Flic | Yet another HDO Play app. All in-app ads removed | 4.0 | [DPixel](https://t.me/dpixel) | 01-31-2023 | :warning: |
| Duolingo | **Injected with premium.** Full app description [here](https://apps.apple.com/us/app/duolingo/id570060128). Please note that the premium tweak currently does not support Oral and Pronunciation training. | 6.233 | [iOSGods!](https://iosgods.com/topic/78624-duolingo-v62330-jailed-mod-1/) | 09-30-2023 | :white_check_mark: :thumbsup: :no_entry_sign: |
| Egg 3DS | 3DS emulator for iOS, apparently needs a special controller to work, test at your own discretion | 2.5.9 | [EGG-3DS](http://www.eggios.com/) | 09-23-2023 | :warning: |
| EhPanda | A strictly 18+ NSFW manga reader. *Newer releases support only iOS 15, and newest releases only support iOS 16, which is not compatible with TrollStore. If you are on iOS 15 and want to test a newer version of the app, you will have to do that on your own.* | 1.0.2 | [EhPanda-Team](https://github.com/EhPanda-Team/EhPanda) | 12-23-2022 | :x: |
| Enmity | Discord, injected with the popular tweak Enmity! | 2.2.6-206.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [Enmity Team](https://github.com/enmity-mod/tweak) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 12-03-2023 | :white_check_mark: |
| Enmity w/ Flowercord | Enmity with Flowercord. I took CyPwn's Enmity ipa and injected it with a Flowercord deb (huge thanks to rosie aka acquitelol for having a deb of Flowercord available). Flowercord gives you more squared profile pictures, and bubbles around chat messages, according to the ppl that tested the injected ipa for me. Not sure if I'll continue to release updates to this since I won't test it against future Enmity ipa releases myself. Use at your own discretion. If you installed this a second ago, I re-uploaded it with ScrollToTop, because it can't hurt to have that too. Enjoy! | 2.1.4-153.0 | N/A | 11-16-2022 | :x: :grey_question: |
| ESign | An app source browser that I personally use alongside TrollStore, that also occasionally gives you free certificates to sign apps with if you wish to traditionally sideload your apps. Can also inject debs into the IPA of your choice. | 4.8.2 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [AppDB](https://appdb.to/app/cydia/1900000897) | 06-25-2023 | :white_check_mark: :thumbsup: |
| MiX |  injected with *both* Wolf and TxC | 414.0 | [IPA Fire](https://t.me/ipafire) | 05-15-2023 | :x: |
| TxC | This modded version has the following features: disable ads, save profile pictures, save stories, save videos, and anonymous story viewing. *You may have to sign into the app again, even if you install with TrollStore over an existing signed-in * | 400.0 | [IPA Fire](https://t.me/ipafiregrp) | 02-06-2023 | :x: |
| FacebookWolf | Facebook, injected with Wolf for Facebook by Michael Lema | 442.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [FayezUpdates](https://t.me/fayezupdatespublic) / [DPixel](https://t.me/dpixel) / [CydiaAbdullah](https://t.me/CAbdullahiPA) / [iApps](https://t.me/iapps_ipa) / [Clement ](https://twitter.com/a100900900) | 11-29-2023 | :white_check_mark: :thumbsup: |
| FileSwitcherX | Collection of MacDirtyCow tweaks. See app description on [AppDB](https://appdb.to/app/cydia/1900001065) | 1.7 | [straight-tamago](https://github.com/straight-tamago/FileSwitcherX) | 01-21-2023 | :white_check_mark: |
| Filza File Manager | **Cracked**. iOS filesystem explorer | 4.0.0 | [TigiSoftware](https://www.tigisoftware.com/default/?p=439) / [CyPwn IPA Library](https://ipa.cypwn.xyz) | 12-01-2023 | :white_check_mark: :thumbsup: |
| FindUnfollow | Twitter followers manager. Know who unfollowed/blocked, track new followers, and a few other stats | 4.2.2 | [DPixel](https://t.me/dpixel) | 01-03-2023 | :x: |
| FineReader PDF Pro | FineReader PDF, with pro features unlocked | 15.5.2 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-22-2022 | :white_check_mark: |
| Gas Buddy | [Full app description here](https://apps.apple.com/us/app/gasbuddy-find-pay-for-gas/id406719683). App that helps you find gas stations near you with the cheapest prices, including some cash-back deals, etc, modded to block all ads | 700.75.22775 | [AppDB](https://appdb.to/app/cydia/1900001112) | 03-11-2023 | :white_check_mark: |
| Genius Scan Enterprise | Really advanced PDF scanner, cracked. [App description from Google Play Store](https://play.google.com/store/apps/details?id=com.thegrizzlylabs.geniusscan&hl=en_US&gl=US). It's the same features on iOS as well. *May only work for iOS 15+* | 7.3 | [KAMO HACkS](https://t.me/kamohacks) | 03-08-2023 | :white_check_mark: |
| GitHub | GitHub for iOS 14.x. Personally decrypted for anyone who runs into the "Minimum iOS x required" banner in the App Store | 1.44.0 | N/A | 11-09-2022 | :warning: |
| Goodnotes 6 Premium | **Injected with premium** by LK Team, exclusively available for TrollStore. Digital note-taking experience. Enjoy customizable templates, seamless syncing across devices, AI-powered text enhancement, audio note syncing, and more. Perfect for students, planners, and professionals. Boost productivity with features like AirPlay presentations, Laser Pointer, and collaborative note-sharing. | 6.2.15 | [ipalibrary.me](https://ipalibrary.me/goodnotes-lifetime-goodnotes/) | 12-01-2023 | :white_check_mark: :thumbsup: |
| Google News | [Full app description here](https://apps.apple.com/us/app/google-news/id459182288). This IPA is tweaked to bypass most paywalls, etc | 5.87 | [AppDB](https://appdb.to/app/cydia/1900000843) | 12-01-2023 | :white_check_mark: |
| HarpyReloaded | *Note: There are people that report this working, and people that report it broken. It's hit-and-miss at best.* App that lets you block internet to other devices on the same network as yours | 1.0.1 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 10-17-2022 | :white_check_mark: |
| HDO Play | Released on the App Store for a short while, this app is one of the best streamers for TV shows and movies from Hulu, Netflix, Prime Video, Disney+, and more, even including some popular anime titles | 1.0.2 | N/A | 09-03-2022 | :warning: |
| iFont | iFont for iOS 14.x. Personally decrypted for anyone who runs into the "Minimum iOS x required" banner in the App Store | 9.1.2 | N/A | 11-10-2022 | :warning: |
| iGameGod | *This app is TrollStore-only.* Can decrypt and repack on-device apps, inject tweaks, spoof device info, etc. [Full description here](https://appdb.to/app/cydia/1900001167) | 1.0 | [AppDB](https://appdb.to/app/cydia/1900001167) | 04-13-2023 | :warning: |
| ImageSearch | [Reverse Image Search App](https://apps.apple.com/us/app/reverse-image-search-app/id1003144513?uo=4), cracked for pro features. Click Pro at the top right, then the purchase button | 7.1 | [DPixel](https://t.me/dpixel) | 11-30-2023 | :white_check_mark: |
| Infuse Pro | Fancy media/video player, cracked for premium. [Full app description here](https://apps.apple.com/us/app/infuse-video-player/id1136220934) | 7.6.4 | [DPixel](https://t.me/dpixel) / [AppDB](https://appdb.to/app/cydia/1900000822) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) / [iApps](https://t.me/iapps_ipa) / [HertzSign iPA Library](https://t.me/HertzSign) | 11-29-2023 | :white_check_mark: :thumbsup: |
| InShotPro | Popular video/image editor with pro features unlocked | 1.73.1 | [AppDB](https://appdb.to/app/cydia/1900000807) / [DPixel](https://t.me/dpixel) / [iApps](https://t.me/iapps_ipa) / [FayezUpdates](https://t.me/fayezupdatespublic) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) | 11-02-2023 | :white_check_mark: |
| Instagram Dark | Kinda like TikTokDark, but for Instagram. Features include media saving, profile picture saving, follow status, anonymous story viewing, etc. I mean, IG Rocket IPAs are very easy to find, but this one has a slightly better UI if you ask me | 279.0 | [CydiaAbdullah](https://t.me/CAbdullahiPA) | 04-23-2023 | :x: |
| Instagram Elite | Instagram, injected with Rocket Cracked *and* DLInsta/ *DLInsta's media downloading is hit-and-miss depending on the post, so keep that disabled and use Rocket's media saving toggles. For all other settings, you can pick and choose which tweak you want to do what. To activate Rocket, follow [these steps](https://github.com/swaggyP36000/TrollStore-IPAs/issues/22#issuecomment-1439411683)* | 289.10 | [DarkWebUser](https://www.darkwebuser.com/) / [MeemNon](https://twitter.com/MeemNon) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 06-28-2023 | :x: |
| InstagramLRD | *This is pretty much TrollStore-only, unless other sideloading software allows you to override current installs without uninstalling as well. If you're on TrollStore, first install and sign into Instagram from the App Store, then force overwrite it with this IPA. If you can't use TrollStore, sign into literally any other sideloaded Instagram IPA with the same bundleID (the default one), and then install this one. I can't guarantee that this will work if you're sideloading, but it's worth a shot. Otherwise, the app will crash on the login screen.* If you've used TikTokLRD, imagine that but for Instagram. Features include media saving/sharing/previewing (stories included), show follow status, disable typing status, view DMs anonymously, disable ads, FaceID for account switching, etc. | 309.1.1 | [IPA Fire](https://t.me/ipafire) / [nowesr1](https://twitter.com/nowesr1) | 18-11-2023 | :white_check_mark: |
| Instagram Nyx | **Not cracked**. 40+ advanced features (premium), adaptive activity status, personalized interface, image and video downloads, custom albums, and feed customizations. Access the Nyx menu easily by shaking your device or pressing and holding the Home Button. Nyx prioritizes user-friendliness and privacy, ensuring no storage or sale of personal data to third parties. *Even if you choose not to make a purchase, you can still access several free features that do not necessitate creating an account.* | 309.1.1-1.1.4 | [Ed0.ipa (IPA NOT CRACKED)](https://t.me/+u1XVvmGu9ac3YTU0) / [Sezo](https://t.me/sezoapp) | 12-03-2023 | :white_check_mark: |
| InstaRocketCracked | Instagram, injected with Rocket Cracked (no ad banner, all features functional). To activate Rocket, follow [these steps](https://github.com/swaggyP36000/TrollStore-IPAs/issues/22#issuecomment-1439411683) | 309.1.1-3.8.17 | [AppDB](https://appdb.to/app/cydia/1900000477) / [DarkWebUser](https://www.darkwebuser.com/) / [DPixel](https://t.me/dpixel) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [nowesr1](https://twitter.com/nowesr1) / [Ed0.ipa (IPA NOT CRACKED)](https://t.me/+u1XVvmGu9ac3YTU0) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 11-19-2023 | :white_check_mark: |
| InstaRocketPlus | Instagram, injected with Rocket *and* Plus for Instagram cracked. If you use the friendship status checker, enable the one from Rocket settings. The one by Plus for Instagram is broken and will cause app crashes in newer versions of Instagram. To activate Rocket, follow [these steps](https://github.com/swaggyP36000/TrollStore-IPAs/issues/22#issuecomment-1439411683) | 301.1-3.8.13-2.5.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [DPixel](https://t.me/dpixel) / [DarkWebUser](https://www.darkwebuser.com/) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) | 09-21-2023 | :white_check_mark: |
| InstaRocketPlusSquare | InstaRocketPlus, with InstagramSquareAvatars injected, on Instagram v249.0. I most ilkely won't be keeping this updated with newer versions of InstaRocketPlus. Thanks to sudo in CyPwn for the InstaRocketPlus ipa. To activate Rocket, follow [these steps](https://github.com/swaggyP36000/TrollStore-IPAs/issues/22#issuecomment-1439411683) | 249.0 | N/A | 11-18-2022 | :x: |
| InstaRocketBH | Instagram, injected with Rocket Cracked (no ad banner, all features functional) and BH **(new)**. [List of BH's features](https://ibb.co/q0DRyRm) . To activate Rocket, follow [these steps](https://github.com/swaggyP36000/TrollStore-IPAs/issues/22#issuecomment-1439411683) | 309.1.1-3.8.17 | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [BandarHL](https://github.com/BandarHL/BHInstagram) | 11-20-2023 | :white_check_mark: :thumbsup: |
| InstaSpring | App that instantly respring your phone | 1.0 | [haxi0](https://github.com/haxi0/InstaSpring) | 11-12-2022 | :white_check_mark: |
| iPoGo | Pokemon GO with a bunch of cheats, including joystick-to-walk, increased catch accuracy, sniping, teleporting, etc. USE RESPONSIBLY, OVERUSE CAN GET YOU BANNED | 3.2.0 | https://ipogo.app | 11-28-2023 | :white_check_mark: |
| IPSW | The app that Hyperixa/TitanD3v tried to bury. Basically just an iOS firmware sign status checker with a nice UI | 1.0 | N/A | 10-17-2022 | :warning: :grey_question: |
| iTorrent | Probably the best Torrent client for iOS 9.3 and up. | v1.8.3 (20.0) / v1.9 (23.0) | [XITRIX](https://github.com/XITRIX/iTorrent) | 11-12-2023 | :white_check_mark: :thumbsup: |
| KakaManga | Manga reader, IIRC using the MangaNato source | 1.2.3 | N/A | 09-03-2022 | :warning: :grey_question: |
| KAMO Installer | Install any *signed* IPA to your device. You can use E-Sign with either your own dev certificate or the free one they provide every now and then to sign apps. Or, if you're feeling risky, purchase a certificate off a signing service | 1.0 | [KAMO HACkS](https://t.me/kamohacks) | 01-01-2023 | :warning: |
| KETSU | This is an older version of Ketsu that works with a certain AppsManager backup, also featured in this repo, that unlocks premium in the app, using [this tutorial](https://discord.com/channels/770088337867669515/770091013967446016/1036912655740440626) | 1.4 | N/A | 11-01-2022 | :warning: :grey_question: |
| Kodi | Multi-featured media player/streamer. Version 18.9 is the last version that will work with TrollStore, so this app likely won't be updated past this version | 18.9 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-11-2022 | :white_check_mark: |
| LingoDeer | **Injected with Premium**. The top app for mastering Asian languages and beyond, trusted by a lot of learners. Expertly crafted lessons ensure efficient and effective learning. Achieve conversational fluency in 12 languages, including Korean, Japanese, Spanish, French, Italian, German, Portuguese, Chinese, Thai, Arabic, Russian, Vietnamese, and English. [Full app description here](https://apps.apple.com/us/app/lingodeer-learn-languages/id1261193709) | 2.9.10 | [AppDB](https://appdb.to/app/cydia/1900001233)  / [ipalibrary.me](https://ipalibrary.me/lingodeer-premium-lingodeer/) | 11-30-2023 | :white_check_mark: |
| LikeeLRD | [Full app description here](https://apps.apple.com/us/app/likee-short-video-community/id1251790681). Basically a TikTok clone injected with the equivalent of TikTokLRD | 3.85.3 | [AppDB](https://appdb.to/app/cydia/1900000901) | 02-09-2023 | :grey_question: |
| LocationSimulation (LocSim) | Location spoofer, not affiliated with udevs' locsim | 1.3.7 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-10-2022 | :white_check_mark: |
| Loklok | HDO Box clone. see original app description for more info | 5.0 | N/A | 07-17-2023 | :warning: :grey_question: |
| Manga | Simple manga reader, because you can never have too many manga readers. To change the language to English: TrollStore users can simply use Filza to delete the ar.lproj folder from the app's bundle folder via Filza (if you're unsure which one is the bundle folder, you can find it using Apps Manager); for those sideloading, extract the contents of the IPA, delete the ar.lproj folder, and repack it (if you don't know how to repack an extracted IPA, Google it, it's a fairly simple process). | 1.0 | [IPA Fire](https://t.me/ipafire) | 12-19-2022 | :warning: |
| Mangayomi | *From the GitHub*: Mangayomi is free an open source manga reader and anime streaming cross-plateform app inspired by Tachiyomi made with Flutter. It allows users to read manga and watch anime from a variety of sources. | 0.1.1 | [kodjodevf](https://github.com/kodjodevf/mangayomi) | 11-29-2023 | :white_check_mark: |
| MEGA | Renamed from Crazy/KAMO MEGA to avoid confusion in the future. Older IPAs under those names are still available in older releases. MEGA, cracked for premium features. *The latest release is for TrollStore only. If you want the old Crazy MEGA, you can grab it from the 11-27-2022 release. I am not responsible for anyone who gets banned for abusing this* | 9.8 | [AppDB](https://appdb.to/app/cydia/1900001028) / [KAMO HACkS](https://t.me/kamohacks) | 04-22-2023 | :warning: |
| Meitu++ | [Meitu](https://apps.apple.com/us/app/meitu-photo-editor-ai-art/id416048305), a photo & AI Art generator, cracked for premium features. **Note: VIP features function properly (logged in or not) even if it indicates that you are not a VIP.** | 9.10.21 | [ipalibrary.me](https://ipalibrary.me/meitu-vip-meitu/) / [iApps](https://t.me/iapps_ipa) | 12-01-2023 | :white_check_mark: :thumbsup: |
| Memrise | **Injected with Premium.** Unlike other language learning apps, [Memrise](https://apps.apple.com/us/app/memrise-easy-language-learning/id635966718) is built around mastering specific conversations, allowing you to choose the topics that matter most to you and confidently engage in real-life dialogues. | 2023.11.17 | [AppDB](https://appdb.to/app/cydia/1900001247) / [Strejda603](https://repo.danielpitra.cz/) / [Jimbos iPA Library](https://t.me/JimbosIPAlibrary) / [DPixel](https://t.me/dpixel) | 11-24-2023 | :white_check_mark: |
| MobileTSS | Shsh blobs saver. May not work on iOS 15+ | 2.0.1 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [lucaIz-ldx](https://github.com/lucaIz-ldx/MobileTSS) | 10-17-2022 | :white_check_mark: |
| ModMyIPA | App info (name, bundleID, etc) editor, usually used if installing duplicates of the same app | 1.0 | [powenn](https://github.com/powenn/ModMyIPA) | 10-28-2022 | :white_check_mark: |
| MovieBoxPro | MovieBoxPro, without ads | 13.0 | [AppDB](https://appdb.to/app/cydia/1900000702) / [DPixel](https://t.me/dpixel) / [IPA Fire](https://t.me/ipafire) | 10-20-2023 | :white_check_mark: |
| Mugunghwa | App/passcode/badge theming for jailed devices via TrollStore | 3.0.2 | [s8ngyu](https://github.com/s8ngyu/Mugunghwa) | 10-28-2022 | :white_check_mark: |
| NetflixChecker | App that checks a username-password combination, or list of them, against Netflix's servers | 0.2 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-10-2022 | :white_check_mark: |
| Nicegram | Nicegram, cracked for premium features (including having the translate button next to messages in chats) | 1.4.7 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [AppDB](https://appdb.to/app/cydia/1900001040) / [IPA Library](https://t.me/fcksanction) / [MeemNon](https://twitter.com/MeemNon) / [DPixel](https://t.me/dpixel) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) | 12-02-2023 | :white_check_mark: |
| NineAnimator | Anime streamer, supports multiple sources and comes with a user-friendly GUI | 1.3.0-3 | [SuperMarcus](https://github.com/SuperMarcus/NineAnimator) | 07-17-2023 | :white_check_mark: :thumbsup: |
| Noir | Probably the best Safari extension for iOS that effortlessly introduces a dark mode to all websites, enhancing nighttime web browsing. *Confirmed working with Sideloadly* | 2023.2.5 | [Noir](https://apps.apple.com/us/app/noir-dark-mode-for-safari/id1581140954) | 11-10-2023 | :white_check_mark: :thumbsup: :no_entry_sign: |
| Object Removal | **Injected with Premium**. [App description here.](https://apps.apple.com/us/app/object-removal-retouch-fix/id1457711961) App lets you remove objects from images using AI (more or less working). All features should be working, just ignore the premium sections. | 4.1.4 | [FayezUpdates](https://t.me/fayezupdatespublic) | 12-01-2023 | :white_check_mark: |
| Opener | Redirects certain links to their respective apps. Useful for when certain links don't automatically open in some TrollStore-installed apps | 1.10.14 | [CyPwn IPA library](https://ipa.cypwn.xyz) | 10-17-2022 | :white_check_mark: |
| Otraku | Unofficial AniList viewer, much better UI and stats than MyAniList or others on the App Store | 1.2.6+1 | [lotusprey](https://github.com/lotusprey/otraku) | 10-20-2023 | :white_check_mark: |
| OVF Editor| **Injected with Premium**. App that lets you upload "live" images/videos to Snapchat. Perfectly safe. | 4.0.1 | [DPixel](https://t.me/dpixel) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) | 09-21-2023 | :white_check_mark: |
| Panda Helper | Third party app store similar to TutuApp and AppValley, except this one lets you download apps so you can install them with TrollStore. *This works if you download an app in Panda Helper and then use Filza/Santander and go to PandaHelper's Documents folder (you can find this with Apps Manager) to find the downloaded IPA file* | 2.3.4 | N/A | 11-30-2022 | :x: |
| Pandolife | Pandora, injected with Pandolife | 1.1a-2211.1 | [AppDB](https://appdb.to/app/cydia/1900000048) | 12-04-2022 | :white_check_mark: |
| Paperback | [Paperback](https://apps.apple.com/us/app/paperback-a-komga-client/id1626613373) is one of the two best manga readers on iOS (for anyone wondering, Aidoku is the other). *Only needed if you live in an area where your App Store doesn't have Paperback* | 0.8.6 | N/A | 08-05-2023 | :white_check_mark: :thumbsup: |
| Photomath Plus | Photomath, with pro features unlocked | 8.32.0 | [DPixel](https://t.me/dpixel) / [KAMO HACkS](https://t.me/kamohacks) / [IPA Fire](https://t.me/ipafire) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) | 11-06-2023 | :white_check_mark: |
| Photoshop Express | Adobe's Photoshop Express, cracked for all premium features *except cloud storage* | 23.47.0 | [AppDB](https://appdb.to/app/cydia/1900000737) / [FayezUpdates](https://t.me/fayezupdatespublic) / [iPAWiND](https://t.me/iPAWiND) / [ipalibrary.me](https://ipalibrary.me) | 11-30-2023 | :white_check_mark: |
| PicsArt++ | PicsArt with premium features enbled | 23.7.3 | [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/app/cydia/1900000593) / [CyPwn IPA Library](https://ipa.cypwn.xyz) / [DPixel](https://t.me/dpixel) / [FayezUpdates](https://t.me/fayezupdatespublic) / [تطبيقات IPA 🌙](https://t.me/ipa_crack) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [Qamislo - Apps](https://t.me/Apps_Tweak) / [Turki](https://t.me/ipa_crack) / [IPA Fire](https://t.me/ipafire) / [HertzSign iPA Library](https://t.me/HertzSign) | 11-28-2023 | :white_check_mark: |
| Play Diary | HDO Play's catalog under a slightly different UI. See app description for HDO Play | 1.1.0 | [AppDB](https://appdb.to/app/cydia/1900000875) | 11-10-2022 | :warning: |
| PlayTally - Apple Music Stats | [PlayTally](https://apps.apple.com/us/app/playtally-apple-music-stats/id1513271356) lets you view your listening history ("rewinds") for any period you choose | 1.2.1 | N/A | 12-08-2022 | :warning: |
| Polish Pro | Photo/video editor with a variety of different features as well as a clean interface, cracked for premium features. [Full app description here](https://apps.apple.com/us/app/polish-photo-video-editor/id1481174327) | 1.6.3 | [DPixel](https://t.me/dpixel) | 12-01-2023 | :white_check_mark: |
| Postbox Pocket | App Store version. App that lets you browse/add repos and download tweaks to install with your desired package manager | 0.8.1 | N/A | 11-15-2022 | :warning: |
| Procreate | [App description here](https://apps.apple.com/us/app/procreate/id425073498), this app is not modded, but a user requested it so here it is | 5.3.6 | [AppDB](https://appdb.to/app/ios/425073498) | 12-01-2023 | :white_check_mark: |
| Quizlet Plus | [App description here](https://apps.apple.com/us/app/quizlet-ai-powered-flashcards/id546473125). **Quizlet Plus injected**. Tweak originally available through iApps paid repository but now provided for free thanks to AIpaLux. **Note: please be aware that occasional random crashes can occur while using the app.** | 8.14 | [AIpalux](https://t.me/Aipalux) / [IPA Fire](https://t.me/ipafire) | 12-01-2023 | :white_check_mark: |
| RedditPlus | Reddit, injected with RedditFilter & RedditSideloadFix (level3tjg), and Riskkit (AppleCraxkhead) | 2023.45.0 | [AppDB](https://appdb.to/app/cydia/1900000994) / [Ed0.ipa](https://t.me/+u1XVvmGu9ac3YTU0) | 11-14-2023 | :white_check_mark: |
| ReFace Pro | *EOL for iOS 14.x. I will no longer be able to test new IPAs. For the last iOS 14 compatible version of Reface Pro, grab it from the 12-14-2022 release.* [ReFace](https://apps.apple.com/us/app/reface-face-swap-videos/id1488782587), a popular face-swap app, with pro features unlocked | 3.5.1 | [iPAWiND](https://t.me/iPAWiND) | 03-21-2023 | :warning: |
| Remini Pro | **Injected with Pro: only enhance pictures**. [Remini](https://apps.apple.com/us/app/remini-ai-photo-enhancer/id1470373330), Enhance the quality of old and low-resolution photos, with pro features unlocked. **Note: First launch may result in crashing and extended loading time**. | 2.9.101 | [IPA Fire](https://t.me/ipafire) / [AppleFavour iPA Library](https://t.me/iparsiv) / [AppDB](https://appdb.to/app/cydia/1470373330) | 12-01-2023 | :white_check_mark: |
| Reporizator | App to add repos to your favorite package managers. Compatible with iOS 15+ | 1.1 | [haxi0](https://github.com/haxi0/Reporizator) | 11-12-2022 | :white_check_mark: |
| ResolutionSetter | Custom resolution setter for jailed devices | 1.0 | [haoict](https://github.com/haoict/haoict.github.io/tree/master/cydia/ipa/ResolutionSetterSwift) | 10-17-2022 | :white_check_mark: |
| Rosiecord | *Update: I will continue to update the original Rosiecord (Cabin Font + Plumpy + Flowercord) on this library. If you want one of the other customizations, you can get it from the dev's GitHub.* Enmity for Discord, but with custom icons. More up-to-date version of Plumpycord with more features | 208.0 | [acquitelol](https://github.com/acquitelol/rosiecord) | 12-03-2023 | :white_check_mark: |
| Santander | Alternative file manager to Filza | 1.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-14-2022 | :white_check_mark: |
| SecondHand | Add seconds and date to status bar clock on TrollStore devices Compatible with iOS 14.0-15.4.1 | 1.3 | [leminlimez](https://github.com/leminlimez/SecondHand) | 11-28-2023 | :white_check_mark: |
| Shark for Messenger | Facebook Messenger, injected with Shark by Michael Lema | 411.0 | [ipahost](https://github.com/ipahost/Shark-for-Messenger) / [CyPwn IPA Library](https://ipa.cypwn.xyz) / [CydiaAbdullah](https://t.me/CAbdullahiPA) / [FayezUpdates](https://t.me/fayezupdatespublic) | 06-24-2023 | :warning: |
| Show Mania | Yet another HDO Play under a different name, modded for no ads | 2.0 | [DPixel](https://t.me/dpixel) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) |  06-25-2023 | :warning: |
| Show Box | Another HDO Play under a different name, UI is way better than the one above. | 3.0 | [Qamislo - Apps](https://t.me/Apps_Tweak) |  12-03-2023 | :white_check_mark: |
| Snapchat Falcon | **Before signing Falcon, make sure to remove Mobileprovision.** Unfortunately, Falcon allows the use of SnapChat with Mobileprovision, so it's crucial to remove it. Confirmed to work with TrollStore and ESign, **do not use Sideloadly**. Please be aware that using Falcon is **at your own risk**. This modded version of Snapchat offers additional features like media downloads, ad removal, and anonymous story viewing. You can find the full feature list [here](https://i.postimg.cc/wjfmL4jg/image.png). | 12.54 | [iCrackIPA](https://t.me/iCrackiPADone) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [AppDB](https://appdb.to/app/cydia/1900001240) | 10-03-2023 | :warning: |
| Snapchat iota | Snapchat iota is hailed as the **ultimate** Snapchat tweak, surpassing all other variants possible. Note that this tweak is a premium offering, and it neither currently nor in the future will I provide a cracked version. To support the dedicated developer, Kanji, in his continuous efforts to provide timely and valuable updates, please consider joining his official Discord and purchasing the tweak! *Confirmed working with ESign, GBox and TrollStore.* **In-depth tutorial [HERE](https://rentry.co/whadaflip)**. | 12.62-4.4.1 | [Kanji's discord](https://discord.gg/iotatweak) | 12-02-2023 | :white_check_mark: :thumbsup: :bulb: |
| Snapchat Wicked Cracked | *Confirmed working with ESign and GBox.* Modded version of Snapchat offering a broader range of features compared to Falcon. **In-depth tutorial [HERE](https://rentry.co/whadahell)**. | 12.59 | [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [MeemNon](https://twitter.com/MeemNon) | 11-07-2023 | :warning: :bulb: :no_entry_sign: |
| Soor | [Soor](https://apps.apple.com/us/app/soor/id1439731526), free. Best way for scrobbling apple music streams to last.fm. | 3.0.2 | [Starfiles](https://starfiles.co/bundle_id/me.tanmay.Music) / [AppDB](https://appdb.to/app/ios/1439731526) | 03-03-2023 | :white_check_mark: |
| SpeedTest Premium | SpeedTest by Ookla, with premium features | 5.2.1 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) | 11-18-2023 | :white_check_mark: |
| Spotify Deluxe | Spotify with many extra features injected, Spotilife being one of them | 8.8.92 | [AppDB](https://appdb.to/app/cydia/1900000882) / [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-29-2023 | :white_check_mark: |
| Spotify Deluxe Old | Older version of Spotify Deluxe, for those that are having issues with premium on Spotify Deluxe | 8.6.94 | [AppDB](https://appdb.to/app/cydia/1900000907) | 11-12-2022 | :warning: |
| Sposilife | Spotilife 1.8 + Sposify 8.5.52 *(Customize Spotify experience according to your preferences)*, SpotifyEqualizerEnhancer 1.2 *(configure the equalizer)* and OpenSpotifySafariExtension *(Open Spotify links in the app for cert users and sideloadly)*. **Note: Tested on 2 iPhones that previously had issues with premium in both "Spotify Deluxe" / "Spotilife". This work superbly, despite being significantly outdated, still offers a reliable way to enjoy premium. Downloading feature will not work as this is server-sided.** | 8.6.42 | [u/alnoise](https://www.reddit.com/r/sideloaded/comments/wjwgv0/latest_spotilife_v18_sposify_v8552_working_lyrics/) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 12-02-2023 | :white_check_mark: :thumbsup: |
| Spotilife | *This version has support for CarPlay when installed via TrollStore.* Spotify v8.7.88 with Spotilife v1.8, no other tweaks. With Spotify Rewind around the corner, you'll want to be on the newest possible version to be able to see your Rewind statistics in your tweaked Spotify. Can confirm this works on iOS 14.x. If you're on 15.x or above and are having issues with this, there are a few other IPAs on this repo you can try | 8.8.92 | [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [Spotilife IPAs](https://t.me/SpotilifeIPAs) / [Spotify iOS](https://t.me/Spotify_iOS) | 12-02-2023 | :white_check_mark: :thumbsup: |
| Spring for Twitter | [App description from App Store](https://apps.apple.com/us/app/spring-for-twitter/id1508706541). Twitter client with a bunch of customizations. Also allows for media saving | 4.3.1 | [FayezUpdates](https://t.me/fayezupdatespublic) | 01-17-2023 | :x: :grey_question: |
| Star VPN Plus | Star VPN with pro features unlocked | 3.7.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [AppDB](https://appdb.to/app/cydia/1900000670) | 06-04-2023 | :warning: |
| StatusMagic | Status bar customizations - change carrier text, breadcrumb text, or clock text, or hide icons. Persistent through reboots | 1.0.2 | [Avangelista](https://github.com/Avangelista/StatusMagic) | 02-08-2023 | :white_check_mark: |
| Tailor | [Full app description here](https://apps.apple.com/us/app/tailor-screenshot-stitching/id926653095). App that stitches long screenshots together, cracked for premium features. Just click buy and everything automatically activates | 2.1.1 | [DPixel](https://t.me/dpixel) | 03-27-2023 | :white_check_mark: |
| Things 3 | **TrollStore Only**. App that assists you in organizing your schedule, managing projects, and achieving your goals. **Note: Versions up to 3.19.3 crashes for iOS 15.5 and below, grab the latest version for iOS 17/16 from [Starfiles](https://starfiles.co/bundle_id/com.culturedcode.ThingsiPhone) or [AppCake](https://www.iphonecake.com/app_904237743_.html).** | 3.19.3 | [AppDB](https://appdb.to/app/ios/904237743) | 12-03-2023 | :white_check_mark: |
| TempoPro | [Tempo](https://apps.apple.com/us/app/tempo-music-video-maker/id1312830469), with pro features unlocked, confirmed working on iOS 14.x | 4.34.0 | [DPixel](https://t.me/dpixel) | 02-24-2023 | :white_check_mark: |
| TikTokDark | Alternative to DLTikTok with similar features. *If you don't see a settings option for Dark, click the empty space at the top right of the TikTok settings page. It's an invisible button* | 32.1.0 | [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [AppDB](https://appdb.to/app/cydia/1900001007) / [DPixel](https://t.me/dpixel) / [FayezUpdates](https://t.me/fayezupdatespublic) / [iApps](https://t.me/iapps_ipa) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [nowesr1](https://twitter.com/nowesr1) | 11-18-2023 | :white_check_mark: |
| TikTokDarkTouch | TikTokDark, with an auto-clicker. [AutoTouch tutorial, courtesy of DPixel](https://t.me/dpixel/2288) *If you don't see a settings option for Dark, click the empty space at the top right of the TikTok settings page. It's an invisible button* | 29.9.0 | [DPixel](https://t.me/dpixel) / [FayezUpdates](https://t.me/fayezupdatespublic) / [KAMO HACkS](https://t.me/kamohacks) | 06-24-2023 | :x: |
| TikTokLRD | **Not TrollStore related.** TikTok, injected with a version of TikTokLRD (3.0). In some cases, the option to save photos doesn't show up. Use the [TikPhoto shortcut](https://routinehub.co/shortcut/12002/) to save them if this happens to you. For those using LRD 2.1 with the menu in Russian, translations [part 1](https://cdn.discordapp.com/attachments/770091013967446016/1040469856753037322/IMG_7730.png) / [part 2](https://cdn.discordapp.com/attachments/770091013967446016/1040469857080184852/IMG_7731.png) / [part 3](https://cdn.discordapp.com/attachments/770091013967446016/1040469857382170716/IMG_7732.jpg) | 32.1.0 | [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) / [Manpreet Singh @thisismanpreeets](https://t.me/AppleTesters) / [nowesr1](https://twitter.com/nowesr1) | 11-18-2023 | :white_check_mark: |
| TikTokLRD Cracked | **Fixed for TrollStore**. TikTok, injected with a cracked version of TikTokLRD (2.5). In some cases, the option to save photos doesn't show up. Use the [TikPhoto shortcut](https://routinehub.co/shortcut/12002/) to save them if this happens to you. For those using LRD 2.1 with the menu in Russian, translations [part 1](https://cdn.discordapp.com/attachments/770091013967446016/1040469856753037322/IMG_7730.png) / [part 2](https://cdn.discordapp.com/attachments/770091013967446016/1040469857080184852/IMG_7731.png) / [part 3](https://cdn.discordapp.com/attachments/770091013967446016/1040469857382170716/IMG_7732.jpg) | 2.5-31.9.0 | [AppDB](https://appdb.to/app/cydia/1900000893) / [KZStore](https://kzstore.net/)* / [IPA Fire](https://t.me/ipafire) / [MeemNon](https://twitter.com/MeemNon) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) / [iApps](https://t.me/iapps_ipa) / [iPAWiND](https://t.me/iPAWiND) | 11-02-2023 | :white_check_mark: |
| TikWipe | [TikWipe](https://apps.apple.com/us/app/tikwipe/id1627304846), injected with SatellaJailed. TikTok video downloader (not photos). Click purchase at the end of the slideshow | 1.1.0 | [DPixel](https://t.me/dpixel) | 12-29-2022 | :warning: |
| TorBrowser++ | Tor Browser with premium features unlocked | 3.3.4 | [AppDB](https://appdb.to/app/cydia/1900000837) / [DPixel](https://t.me/dpixel) | 10-14-2022 | :white_check_mark: |
| TrollApps | [App description here](https://github.com/haxi0/TrollApps#whats-this) | 1.2 | [haxi0](https://github.com/haxi0/TrollApps) | 11-21-2022 | :white_check_mark: |
| TrollBox | A bunch of TrollStore tools packed into one application. Tools include AirTroller, carrier changer, location simulation, passcode buttons theming, device (un)supervised spoof, etc. *This is still in alpha, so expect bugs if you try it* | Beta 0.2 | [c22dev](https://github.com/c22dev/TrollBox) | 11-29-2023 | :white_check_mark: |
| TrollLock Reborn | [TrollLock](https://github.com/verygenericname/TrollLock), for iOS 15-16.1. This may still work if sideloaded, but do so at your own risk. Keep in mind, this app is currently set as a pre-release on the dev's GitHub | 0.2 | [haxi0](https://github.com/haxi0/TrollLock-Reborn) | 12-25-2022 | :white_check_mark: |
| TrollInstallerMDC | Install TrollStore 2 on your device using MacDirtyCow, compatible with iOS versions iOS 15 - iOS 15.7.1/iOS 16.1.2. Refer to the **[Installing TrollStore guide](https://ios.cfw.guide/installing-trollstore/)** for detailed instructions. | 1.1.2 | [ramblings](https://dhinakg.github.io/apps.html) | 12-01-2023 | :white_check_mark: |
| TrollMods | A collection of mods, based on the MacDirtyCow exploit, between iOS 15-16.1.2. Current mods include TrollLock by haxi0 and TrollFX by aethercot | 0.4 | [aethercot](https://github.com/aethercot/TrollMods) | 01-03-2023 | :x: |
| TrollNonce | Nonce setter for jailed devices | 1.1.2 | [opa334](https://github.com/opa334/TrollNonce) | 11-12-2022 | :white_check_mark: |
| TrollSign | Modify an app's entitlements before installing | 1.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 11-09-2022 | :white_check_mark: |
| TrollTools | In short, an alternative to Mugunghwa. Use this if the other one gives you issues, and vice versa | 3.0 | [sourcelocation](https://github.com/sourcelocation/TrollTools) | 01-04-2023 | :white_check_mark: |
| TSStore | Another app that gathers some Trollstore compatible apps | 3.0.1 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 10-17-2022 | :white_check_mark: |
| Turbo VPN | *This app is TrollStore-only.* [Full app description](https://apps.apple.com/us/app/turbo-vpn-private-browser/id1365309175). VPN app and private browser, cracked for premium | 2.9.16 | [KAMO HACkS](https://t.me/kamohacks) | 03-24-2023 | :warning: |
| Tumblr Bear | Tumblr, injected with Bear for Tumblr by Michael Lema | 1.3-19.1 | [DPixel](https://t.me/dpixel) | 04-13-2023 | :warning: |
| Twitch Plus | Alternative to Twitch Toolbox. Twitch with no ads | 17.3.2-0.1.0 | [AppDB](https://appdb.to/app/cydia/1900000809) / [DPixel](https://t.me/dpixel) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) / [level3tjg](https://github.com/level3tjg/TwitchAdBlock) | 12-03-2023 | :white_check_mark: :thumbsup: |
| Twitch Toolbox | Twitch, with added features including theme support, auto claiming channel points, adblock, and third party emote support | 15.4 | [AppDB](https://appdb.to/app/cydia/1900000232) / [DPixel](https://t.me/dpixel) | 06-04-2023 | :white_check_mark: |
| u0Launcher | *After thinking this over for a couple months, I have elected to include a copy of u0Launcher, but NOT unc0ver itself. Download the latest unc0ver IPA from the [official website](https://unc0ver.dev).* u0Launcher fixes the codesigning issue that some unc0ver users experience when installing unc0ver via TrollStore. Simply install unc0ver, then install u0Launcher, then launch u0Launcher and let it work its magic. Then launch unc0ver and jailbreak freely | 1.0.1 | [opa334](https://github.com/opa334/u0Launcher) | 01-24-2023 | :white_check_mark: |
| Uber Eats | Uber Eats for iOS 14.x. Personally decrypted for anyone who runs into the "Minimum iOS x required" banner in the App Store | 6.114.10001 | N/A | 10-26-2022 | :warning: |
| uYou+ / YouTube iVanced | YouTube with a ton of different features. Think YouTube Reborn with a better UI and supporting much newer versions of YouTube | uYou+: 3.0.1-18.30.6 / iVanced: 18.04.3.2 | [qnblackcat](https://github.com/qnblackcat/uYouPlus) / [AppDB](https://appdb.to/app/cydia/1900000830) / [TherionRO](https://github.com/TherionRO/YouTubeiVanced/releases) / [DarkWebUser](https://www.darkwebuser.com/) / [DPixel](https://t.me/dpixel) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | uYou+: 08-01-2023 / iVanced: 02-09-2023 | :white_check_mark: |
| uYouPlusExtra | This enhanced version of uYou+ not only incorporates its existing features but also integrates additional functionalities that were initially intended to be included in the original uYou+, but might have been declined during its initial development phase. Full features [here](https://github.com/arichorn/uYouPlusExtra). | 18.46.3-3.0.1-F2 | [arichorn](https://github.com/arichorn/uYouPlusExtra) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 12-03-2023 | :white_check_mark: :thumbsup: |
| Vendetta | **[Vendetta plugins list](https://vd-plugins.github.io/web/#)**. A modified Discord client akin to Enmity for Discord, built upon the foundation of Vencord, I believe. It boasts a distinct set of plugins, although many of the plugins from Enmity are also available on Vendetta. Additionally, Enmity themes can be transferred to Vendetta, although users should anticipate encountering user interface issues during the process. [Full description here](https://github.com/vendetta-mod/Vendetta) | 206.0 | [vendetta-mod](https://github.com/vendetta-mod/Vendetta) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 11-29-2023 | :white_check_mark: :thumbsup: |
| Violet | *Another* strictly 18+ NSFW manga reader. App is a bit buggy - let it download the database, then close and reopen if it freezes. You will have to reopen the app after going into some sub-menus bc there's no way out of them (UI bugs). Supports iOS 14+ | 1.29.0 | [project-violet](https://github.com/project-violet/violet) | 11-05-2023 | :white_check_mark: |
| Violyn | App that lets you browse CyPwn's database of tweaak debs, including old versions and removed tweaks | 1.4 | [CyPwn IPA Library](https://ipa.cypwn.xyz) | 12-17-2022 | :white_check_mark: |
| VSCO Lion | VSCO, injected with the tweak Lion by Michael Lema. Allows for saving pretty much all media by long-pressing on them. *Few things to note: If you're jailbroken, fully disable tweak injection into VSCO using Choicy. Signing in through Apple and Google don't work (clicking Apple does nothing, clicking Google causes a crash). If you need to sign in this way, create a backup of VSCO from the App Store using either Apps Manager or Crane, depending on if your phone is jailbroken or not, while signed in before installing this ipa through TrollStore. This version also does not include dark mode. All other features should be the same* | 1.4-282.0 | [ipahost](https://github.com/ipahost/Lion-for-VSCO) / [KZStore](https://kzstore.net/)* | 12-03-2022 | :warning: |
| VSCO Premium | VSCO with premium features unlocked | 306.0.0 | [IPA Fire](https://t.me/ipafire) | 02-08-2023 | :warning: |
| Watusi 3 | WhatsApp, injected with Watusi **v1.2.10**, Stalky **v4.1.23**, OnlineNotify **v3.4.4**. Notifications and iCloud backups work with TrollStore | 23.24.73-1.2.10-3.4.4 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [DPixel](https://t.me/dpixel) / [MeemNon](https://twitter.com/MeemNon) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) | 12-02-2023 | :white_check_mark: |
| WDBFontOverwrite | Font changer app. Supports iOS 14-16.1.2. Dev released the app as a POC, use at your own risk | 1.10.8 | [zhouwei](https://github.com/zhuowei/WDBFontOverwrite) / [ginsudev](https://github.com/ginsudev/WDBFontOverwrite) | 03-27-2023 | :white_check_mark: |
| YouTube Elite | *Sign-in fix does not work unless you install with TrollStore. No solution to that so far.* If I'm correctly understanding the description, this is YouTube with DLTube, YouTubeKiller, YouTube Reborn, YouPiP etc. injected *As uYou+ is having video/audio download errors (403), this is currently the best modded IPA for YouTube in existence. This also has multiple toggles in the YouTubeKiller, etc. sections that may fix Google sign-in errors* **Newer versions of this IPA do not include YTKillerPlus. You will have to use Elite v18.02.3 under the 01-24-2023 release if you want YTKillerPlus** | 18.27.3 | [iPAWiND](https://t.me/iPAWiND) / [DarkWebUser](https://www.darkwebuser.com/) / [MeemNon](https://twitter.com/MeemNon) / [zxcvbn's tweaked IPAs](https://t.me/zxcvbn_tweaked) | 07-11-2023 | :x: |
| YouTube Elite Sideload Fix | *As this is not TrollStore related, this will be the only release here since a lot of people came here hoping for a fix. For future updates, please visit zxcvbn's Telegram: https://t.me/zxcvbn_tweaked. Please do not harass the dev, I only include them as a maintainer since they were the ones that figured this out.* Yes, the long awaited login fix for those attempting to sideload YouTube Elite, thanks to the efforts of zxcvbn | 18.17.2 | [zxcvbn](https://t.me/asdfzxcvbn0) | 05-06-2023 | :x: |
| YouTube OLED | Mainly maintained on AppDB, this youtube is injected with multiple tweaks which are YTADBlock, YouTubePlus, Return Youtube Dislike, YTClassicVideoQuality, YouPiP, iSponsorBlock, YTSystemAppearance, YTABConfig, YTShortsProgress (*broken for me*), YTUHD (*not very stable as its already mentioned*), YoutubeExtensions (*if sideloaded*) | 18.46.3 | [AppDB](https://appdb.to/app/cydia/1900000869) / [Binnichtaktiv06](https://twitter.com/Binnichtaktiv06) | 11-24-2023 | :white_check_mark: |
| YouTube Reborn | Youtube, injected with the popular YouTube Reborn tweak | 18.20.3 | [AppDB](https://appdb.to/app/cydia/1900000987) / [DPixel](https://t.me/dpixel) / [FayezUpdates](https://t.me/fayezupdatespublic) / [CydiaAbdullah](https://t.me/CAbdullahiPA) / [ipalibrary.me](https://ipalibrary.me/youtube-reborn/) | 05-24-2023 | :x: |
| YT Music Ultimate | *It's back!* YouTube Music, injected with YTMusicUltimate | 1.5.2-6.28.0 | [CyPwn IPA Library](https://ipa.cypwn.xyz) / [Manpreet Singh @thisismanpreets](https://t.me/AppleTesters) / [AppDB](https://appdb.to/app/cydia/1900000918) / [IPAHACK](https://t.me/ipahackershop) / [FayezUpdates](https://t.me/fayezupdatespublic) / [zxcvbn’s tweaked IPAs](https://t.me/zxcvbn_tweaked) / [DarkWebUser](https://www.darkwebuser.com/) / [ginsudev](https://github.com/ginsudev/YTMusicUltimate) / [HertzSign iPA Library](https://t.me/HertzSign) | 11-15-2023 | :white_check_mark: |
| ZiniTevi++ | Another movie app, modded to remove ads and tracking. No need to toggle the disable tracking options | 1.5.0 | [AppDB](https://appdb.to/app/cydia/1900000661) | 02-09-2023 | :warning: |

*KZStore is not free. Huge thanks to a fellow pirate in the CyPwn server for sharing these IPAs
